---
title: DELETE request - Deleting records
slug: v111/delete-request-deleting-records
icon: {"apiMethod":"DELETE"}
docTags: 
createdAt: 2025-06-10T07:47:56.947Z
---

DELETE requests allow the deletion of existing records.

### Simple delete

Delete a ticket from the command line.

```text
➜  ~ https -v DELETE https://sandbox.servicely.ai/v1/User/c0a8011645fb1a608145fb3102b10000

DELETE /v1/User/c0a8011645fb1a608145fb3102b10000 HTTP/1.1

HTTP/1.1 200 OK
Content-Length: 0
Content-Type: application/json
Date: Wed, 16 Jun 2021 12:01:47 GMT
Set-Cookie: JSESSIONID=37679489-75d1-486d-bed7-e21d7ccd762c; Path=/; HttpOnly;Secure
Set-Cookie: rememberMe=deleteMe; Path=/; Max-Age=0; Expires=Tue, 15-Jun-2021 12:01:47 GMT;Secure;HttpOnly
Strict-Transport-Security: max-age=31536000
```

### Response

The response will be an HTTP 200 response if the item was deleted. If the record could not be deleted because of validation/permission reasons a HTTP 422 response will be returned. If the record was not found, a HTTP 404 response will be returned.
